PDA

View Full Version : [ubuntu] Couldn't find package amaya - why?



MountainX
January 29th, 2010, 04:31 PM
$ uname -a
Linux MyBox 2.6.28-17-generic #58-Ubuntu SMP Tue Dec 1 21:27:25 UTC 2009 x86_64 GNU/Linux


$ sudo apt-get install amaya
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package amaya


$ cat /etc/apt/sources.list
deb http://us.archive.ubuntu.com/ubuntu/ jaunty main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty main restricted

deb http://us.archive.ubuntu.com/ubuntu/ jaunty-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty-updates main restricted

deb http://us.archive.ubuntu.com/ubuntu/ jaunty universe
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty universe
deb http://us.archive.ubuntu.com/ubuntu/ jaunty-updates universe
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty-updates universe

deb http://us.archive.ubuntu.com/ubuntu/ jaunty multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty multiverse
deb http://us.archive.ubuntu.com/ubuntu/ jaunty-updates multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty-updates multiverse

deb http://us.archive.ubuntu.com/ubuntu/ jaunty-backports main restricted universe multiverse

deb http://archive.canonical.com/ubuntu jaunty partner
deb-src http://archive.canonical.com/ubuntu jaunty partner

deb http://security.ubuntu.com/ubuntu jaunty-security main restricted
deb-src http://security.ubuntu.com/ubuntu jaunty-security main restricted
deb http://security.ubuntu.com/ubuntu jaunty-security universe
deb-src http://security.ubuntu.com/ubuntu jaunty-security universe
deb http://security.ubuntu.com/ubuntu jaunty-security multiverse
deb-src http://security.ubuntu.com/ubuntu jaunty-security multiverse
deb http://ppa.launchpad.net/chromium-daily/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/chromium-daily/ppa/ubuntu jaunty main

howefield
January 29th, 2010, 04:32 PM
Because there is no such package, funnily enough ?

At least, not for your version.

http://packages.ubuntu.com/intrepid/amaya

Looks like it was only in the repositories for dapper, hardy and intrepid.

howefield
January 29th, 2010, 04:37 PM
Download the .deb package here.

http://www.w3.org/Amaya/User/BinDist.html

MountainX
January 29th, 2010, 05:36 PM
Thank you.

masuch
January 24th, 2012, 10:06 PM
Download the .deb package here.

http://www.w3.org/Amaya/User/BinDist.html

thank you

oldos2er
January 25th, 2012, 02:57 AM
Closed, necromancy.